<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:background="@drawable/splash2"
	tools:context=".WelcomeFragment">

	<!--View
    android:layout_width="match_parent"
    android:layout_height="0dp"
	android:layout_gravity="top"
	android:layout_weight="1"
	android:gravity="center" /-->
	<!--Button
    android:id="@+id/btn_start"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
	android:layout_marginTop="@dimen/main_menu_btn_vmargin"
	android:layout_marginBottom="@dimen/main_menu_btn_vmargin"
	android:layout_marginLeft="@dimen/main_menu_btn_hmargin"
	android:layout_marginRight="@dimen/main_menu_btn_hmargin"
	android:layout_gravity="center"
	android:layout_weight="0"
	android:padding="@dimen/main_menu_btn_padding"
	android:background="@color/main_menu_btn_bg"
	android:textColor="@color/main_menu_btn_text"
	android:textSize="@dimen/main_menu_text_size"
    android:text="@string/btn_start_continue"
    android:onClick="onStartCurrentPuzzle" /-->
	<!--Button
    android:id="@+id/btn_puzzles"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
	android:layout_marginTop="@dimen/main_menu_btn_vmargin"
	android:layout_marginBottom="@dimen/main_menu_btn_vmargin"
	android:layout_marginLeft="@dimen/main_menu_btn_hmargin"
	android:layout_marginRight="@dimen/main_menu_btn_hmargin"
	android:layout_gravity="center"
	android:layout_weight="0"
	android:padding="@dimen/main_menu_btn_padding"
	android:background="@color/main_menu_btn_bg"
	android:textColor="@color/main_menu_btn_text"
	android:textSize="@dimen/main_menu_text_size"
    android:text="@string/btn_puzzles"
    android:onClick="onPuzzleListShow" /-->
	<!--View
    android:layout_width="match_parent"
    android:layout_height="0dp"
	android:layout_gravity="bottom"
	android:layout_weight="1"
	android:gravity="center" /-->

	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:background="@color/transparent"
		android:orientation="vertical"
		tools:layout_editor_absoluteX="1dp"
		tools:layout_editor_absoluteY="1dp">

		<View
			android:layout_width="match_parent"
			android:layout_height="0dp"
			android:layout_weight="10"
			android:background="?android:attr/listDivider" />

		<Button
			android:id="@+id/btn_continue"
			android:layout_width="match_parent"
			android:layout_height="80dp"
			android:background="@color/welcome_btn_bg"
			android:text="@string/btn_start_continue" />


		<View
			android:layout_width="match_parent"
			android:layout_height="10dp"
			android:background="?android:attr/listDivider" />

		<Button
			android:id="@+id/btn_puzzles"
			android:layout_width="match_parent"
			android:layout_height="80dp"
			android:background="@color/welcome_btn_bg"
			android:text="@string/btn_puzzles" />

		<View
			android:layout_width="match_parent"
			android:layout_height="0dp"
			android:layout_weight="1"
			android:background="?android:attr/listDivider" />

		<TextView
			android:id="@+id/footer_txt"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center_vertical"
			android:background="@color/transparent"
			android:gravity="center"
			android:text="@string/git_version"
			android:textColor="@color/on_primary" />
	</LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>

